* {
	margin: 0px;
	padding: 0px;
	font-family:"微软雅黑";
	list-style: none;
	font-size: 12px;
}
a {
	text-decoration: none;
}
img {
	border: 0;
}
ul,ol{
	padding: 0px;
	margin: 0px;
}
a {
	color: #1b1b1b;
}
a {
blr:expression(this.onFocus=this.blur());
}
a:hover {
	text-decoration: none;
	color: #820b0a;
}
a:focus {
	outline: none;
}
.wrap {
	width: 100%;
	height: 100%;
	overflow: hidden;
	position: relative;
	margin: 0 auto
}
.cl {
	clear: both;
}
.box{
	width: 100%;
	height: 100%;
	margin: 0 auto;
	color: #1b1b1b;
	background:#f2eadf;
}
.box .header{
	width:100%;
	margin:0 auto;
	}
.header .top{
	width:100%;
	height:191px;
	overflow:hidden;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/topbg2.jpg) no-repeat center;
	position:relative;
	}
.header .top .top1{
	width:100%;
	height:36px;
	overflow:hidden;
	top:0;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/topbg1.png) repeat-x;
	}
.header .top .top2{
	width:1200px;
	height:155px;
	overflow:hidden;
	margin:0 auto;
	top:36px;
	}
.header .top .top2 .logo{
	width:356px;
	height:76px;
	overflow:hidden;
	float:left;
	margin-top:35px;
	}
.header .top .top2 .topright{
	width:790px;
	height:134px;
	overflow:hidden;
	float:right;
	}
.top .top2 .topright .txt{
	width:210px;
	height:34px;
	overflow:hidden;
	line-height:34px;
	float:right;
	margin:12px 30px 4px 0;
	}
.top2 .topright .txt a{
	display:block;
	float:left;
	width:93px;
	height:34px;
	line-height:34px;
	text-align:center;
	overflow:hidden;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/bg1.jpg) no-repeat center;
	margin-right:11px;
	color:#9c3e3b;
	}
.top2 .topright .nav{
	height:84px;
	overflow:hidden;
	float:left;
	}
.nav ul li{
    background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/xian1.png) no-repeat right 37px;
    float: left;
    height: 84px;
    text-align: center;
	}
.nav ul li a{
	 color: #92262a;
    display: block;
    float: left;
    font-size: 18px;
    height: 40px;
    line-height: 18px;
    padding-right: 22px;
    padding-top: 40px;
    text-align: center;
	width:76px;
	}
.nav ul li a .yingwen{
	color: #a0875b;
	height:24px;
	line-height:24px;
    font-size: 12px;
	}
.nav ul li a:hover{
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/yun.png) no-repeat  top;
    color: #92262a;
    font-size: 18px;
	}
.nav ul li a.on{
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/yun.png) no-repeat  top;
    color: #92262a;
    font-size: 18px;
	}
.banner{
	width: 1200px;
    height: 596px;
    margin: 0px auto;
    position: relative;
	}
.banner .bannertu{
	width:1920px;
	height:596px;
	overflow:hidden;
	position:absolute;
	z-index:1;
	left: -360px;
	}
.content{
	width:100%;
	margin:0 auto;
	}
.content .about{
	width:100%;
	height:375px;
	overflow:hidden;
	margin:0 auto;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/aboutbg.jpg) repeat;
	padding-top:9px; 
	}
.about .atitle{
	width:100%;
	height:141px;
	overflow:hidden;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/xian.jpg) repeat-x;
	margin-bottom:13px;
	}
.about .atitle .t1{
	display:block;
	width:260px;
	height:141px;
	overflow:hidden;
	margin:0 auto;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/t1.jpg) no-repeat center;
	}
.about .acon{
	width:855px;
	height:155px;
	line-height:30px;
	overflow:hidden;
	margin:0 auto;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/t2.png) no-repeat center top;
	}
.about .acon div{
	width:674px;
	height:94px;
	overflow:hidden;
	margin:0 auto;
	margin-top:54px;
	color:#1b1b1b;
	}
.about .btn{
	display:block;
	width:103px;
	height:35px;
	overflow:hidden;
	text-align:center;
	line-height:35px;
	margin:0 auto;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/btn.jpg) no-repeat center;
	margin-top:10px;
	font-size:14px;
	}
.book{
	width:100%;
	height:579px;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/bookbg.jpg) repeat-x;
	padding-top:32px;
	}
.book .bookbg{
	width:1163px;
	height:549px;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/bookbg2.jpg) no-repeat center;
	margin:0 auto;
	}
.book .bookbg .btit{
	width:93px;
	height:29px;
	overflow:hidden;
	margin-left:707px;
	font-size:14px;
	padding-top:48px;
	margin-bottom:28px;
	}
.bookbg .btit a{
	display:block;
	width:93px;
	height:29px;
	}
.bookbg .bcon{
	width:1163px;
	height:444px;
	overflow:hidden;
	}
.bookbg .bcon ul li{
	width:290px;
	height:418px;
	overflow:hidden;
	float:left;
	padding-top:26px;
	}
.bookbg .bcon ul li .pic{
	width:235px;
	height:272px;
	overflow:hidden;
	border:#bc9f7f 1px solid;
	margin:0 auto;
	margin-bottom:34px;
	}
.bookbg .bcon ul li .title{
	width:252px;
	height:64px;
	overflow:hidden;
	margin:0 auto;
	text-align:center;
	padding-top:8px;
	}
.bcon ul li .title .yingwen{
	font-size:18px;
	color:#8c694e;
	}
.bcon ul li .title .zhongwen{
	font-size:25px;
	color:#703000;
	}
.main{
	width:100%;
	height:445px;
	background:#e5d8c8;
	}
.main .main1{
	width:1160px;
	height:348px;
	overflow:hidden;
	margin:0 auto;
	padding-top:30px;
	margin-bottom:25px;
	}
.main1 .video{
	width:400px;
	height:299px;
	overflow:hidden;
	float:left;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/videobg.jpg) no-repeat;
	padding:20px 15px 17px 21px;
	margin-right:20px;
	display:inline;
	}
.main1 .video .tu{
	width:400px;
	height:299px;
	overflow:hidden;
	position:relative;
	}
.video .tu .tu1{
	width:400px;
	height:299px;
	overflow:hidden;
	position:absolute;
	z-index:1;
	}
.video .tu .tu1 .tu2{
	width:400px;
	height:299px;
	overflow:hidden;
	position:absolute;
	z-index:2;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/video.png) no-repeat center;
	top:0;
	}
.video .tu .tu2 a{
	display:block;
	width:400px;
	height:299px;
	overflow:hidden;
	}
.main1 .news{
	width:701px;
	height:348px;
	overflow:hidden;
	float:left;
	}
.news .ntit{
	width:701px;
	height:31px;
	line-height:31px;
	overflow:hidden;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/ntit.jpg) no-repeat center;
	margin-bottom:18px;
	}	
.news .ntit span{
	display:block;
	float:right;
	color:#7c4a00;
	}
.news .ncon{
	width:667px;
	height:295px;
	overflow:hidden;
	padding:0 15px 0 19px;
	}
.news .ncon .ncontop{
	width:667px;
	height:118px;
	overflow:hidden;
   }
.ncontop .npic{
	width:165px;
	height:106px;
	overflow:hidden;
	float:left;
	background:#c69b83;
	padding:5px;
	}
.ncontop .ntxt{
	width:478px;
	height:118px;
	overflow:hidden;
	float:right;
	} 
.ncontop .ntxt h3{
	width:478px;
	height:42px;
	line-height:42px;
	overflow:hidden;
	}
.ncontop .ntxt h3 a{
	color:#820b0a;
	}
.ncontop .ntxt p{
	line-height:26px;
	text-indent:2em;
	color:#333333;
   }
.ncontop .ntxt p a{
	color:#820b0a;
	}
.news .ncon .newslist{
	width:667px;
	height:180px;
	overflow:hidden;
	}
.ncon .newslist li{
	width:654px;
	height:34px;
	line-height:34px;
	overflow:hidden;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/listimg.jpg) no-repeat center left;
	padding-left:13px;
	}
.ncon .newslist li span{
	display:block;
	float:right;
	}
.link{
	width:1160px;
	height:24px;
	line-height:24px;
	overflow:hidden;
	margin:0 auto;
	}
.link .ltit{
	width:86px;
	height:24px;
	overflow:hidden;
	float:left;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/ltit.jpg) no-repeat center;
	}
.link .lcon{
	width:1070px;
	height:24px;
	float:left;
	}
.link .lcon a{
	display:block;
	float:left;
	padding:0 10px;
	} 
.footer{
	width:100%;
	height:152px;
	overflow:hidden;
	background:#a22e32;
	}
.footer .footcon{
	width:752px;
	height:105px;
	overflow:hidden;
	margin:0 auto;
	margin-top:22px;
	}
.footer .footcon .footleft{
	width:609px;
	height:105px;
	overflow:hidden;
	float:left;
	}
.footer .footcon .footleft p{
	float:right;
	line-height:24px;
	color:#eacdb8;
	}
.footer .footcon .footnav{
	width:609px;
	height:34px;
	line-height:34px;
	overflow:hidden;
	margin-top:19px;
	}
.footnav a{
	display:block;
	float:left;
	font-size:14px;
	color:#eacdb8;
	}
.footnav span{
	display:block;
	float:left;
	width:22px;
	text-align:center;
	color:#eacdb8;
	}
.footright{
	width:127px;
	height:105px;
	overflow:hidden;
	float:right;
	}
.footright .weixin{
	width:105px;
	height:105px;
	overflow:hidden;
	float:left;
	}
.footright .txt{
	width:16px;
	height:86px;
	overflow:hidden;
	float:right;
	margin-top:10px;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/text.jpg) no-repeat center;
	}
.neimain{
	width:1200px;
	overflow:hidden;
	padding:20px 0;
	margin:0 auto;
	}
.neimain .mainleft{
	width:300px;
	overflow:hidden;
	float:left;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/leftbg.jpg) repeat-y;
	}
.neimain .mainleft .menu{
	width:300px;
	overflow:hidden;
	margin-bottom:25px;
	}
.mainleft .menu .mtit{
	width:300px;
	height:52px;
	overflow:hidden;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/mtit.jpg) no-repeat center;
	padding-top:23px;
	}
.menu .mtit .titlebg{
	width:125px;
	height:39px;
	line-height:39px;
	text-align:center;
	overflow:hidden;
	display:block;
	margin:0 auto;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/title2.jpg) no-repeat;
	font-size:25px;
	color:#7d0000;
	}
.menu .mcon{
	width:276px;
	min-height:97px;
	_height:97px;
	margin:0 auto;
	}
.menu .mcon ul li{
    width:146px;
	height:49px;
	line-height:49px;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/libg.jpg) no-repeat center;
	padding-left:130px;
	}
.menu .mcon ul li a{
	display:block;
	width:146px;
	height:49px;
	overflow:hidden;
	color:#a8a18d;
	font-size:16px;
	}
.menu .mcon ul li:hover{
	display:block;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/libgh.jpg) no-repeat center;
}
.lihover{
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/libgh.jpg) no-repeat center;
}
.mainleft .contact{
	width:300px;
	height:302px;
	overflow:hidden;
	}
.contact .ctit{
	width:300px;
	height:52px;
	overflow:hidden;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/ctit.jpg) no-repeat center;
	}
.contact .ctit .titlebg{
	width:125px;
	height:39px;
	line-height:39px;
	text-align:center;
	overflow:hidden;
	display:block;
	margin:0 auto;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/title2.jpg) no-repeat;
	font-size:25px;
	color:#7d0000;
	}
.contact .cacon{
	width:250px;
	height:222px;
	overflow:hidden;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/cacon.jpg) no-repeat center;
	padding-top:28px;
	padding-left:50px;
	line-height:40px;
	}
.contact .cacon p{
	width:220px;
	height:40px;
	line-height:40px;
	font-size:14px;
	color:#7d0000;
	padding-left:30px;
	}
.contact .cacon p.img1{
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/img1.jpg) no-repeat center left;
	}
.contact .cacon p.img2{
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/img2.jpg) no-repeat center left;
	}
.contact .cacon p.img3{
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/img3.jpg) no-repeat center left;
	}
.contact .cacon p.img4{
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/img4.jpg) no-repeat center left;
	}
.neimain .mainright{
	width:880px;
	overflow:hidden;
	float:right;	
	}
.mainright .rtit{
	width:860px;
	height:46px;
	line-height:46px;
	overflow:hidden;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/rtitbg.jpg) repeat-x bottom;
	padding:0 10px;
	color:#7d0000;
	}
.mainright .rtit .rtit_left{
	display:block;
	float:left;
	background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/listimg1.png) no-repeat center left;
	font-size:20px;
	padding-left:40px;
	}
.mainright .rtit .rtit_right{
	display:block;
	float:right;
	}
.mainright .rtit .rtit_right a{
	color:#7d0000;
	}
.mainright .rcon{
	width:860px;
	min-height:532px;
	_height:532px;
	line-height:24px;
	padding:10px;
	}
/*招聘详细*/
.jobConts { line-height: 30px; color: #1b1b1b; }
.jobConts table tr td { border: #ccac91 1px solid; text-align: center; color: #1b1b1b; }
.jobConts .line { background: #ccac91; height: 1px; overflow: hidden; font-size: 0; margin: 10px 0; }
.jobConts .jobdesc { padding: 10px; color: #1b1b1b; text-align: left; }
.jobConts strong { color: #1b1b1b; }
/*我要应聘加上背景*/
.woyao { width: 100px; height: 30px; overflow: hidden; background: #7d0000; display: block; text-align: center; color: #FFF; font-weight: bold; margin: 0 auto; }
.woyao:hover { color: #FFF; }

/*分页样式*/
.page_info{text-align:center;margin-top:10px;color:#1b1b1b;}
.page_info span{padding:0 2px;font-weight:bold;}
.page_list{height:34px;line-height:34px;text-align:center;letter-spacing:0;font-family:"Arial Black";font-size:14px;margin-top:20px;}
.page_list a{display:inline-block;color:#fff; background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/panniu1.png) no-repeat;  text-align:center; width:34px; margin:0 5px; font-size:14px;}
.page_list a:hover{color:#fff; background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/panniu1.png) 0 -34px;}
.page_list a.on{color:#fff;background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/panniu1.png) 0 -34px;}

/*应聘职位*/
.ypzw_t { float: left; width: 90px; font-weight: bold; line-height: 30px; }
.ypzw_r { width: 240px; float: left; line-height: 20px; height: 25px; border: #ccc 1px solid; background:#ffffff;}
.ypzw_r input { width: 50px; }
.ypzw_r h5 { float: right; font-size: 12px; font-family: "宋体"; font-weight: normal; }
span.ypzw_r1 { float: left; width: 70px; }
.ypzw_r1 input, .ypzw_r2 input { border: none; float: left; }
span.ypzw_r2 { float: right; width: 70px; }
span.ypzw_r span { line-height: 25px; }
span.gray_btn { display: inline-block; padding: 4px 10px; background: none repeat scroll 0% 0% rgb(0, 153, 255); color: rgb(255, 255, 255); text-align: center; font-family: "宋体"; font-size: 12px; overflow: hidden; cursor: pointer; font-weight: bold; margin-left: 10px; }
.ypzw_btn { display: inline-block; width: 100px; height: 36px; margin: 10px 10px; line-height: 36px; background: #7d0000; color:#ffffff; text-align: center; font-family: "宋体"; font-size: 14px; overflow: hidden; cursor: pointer; font-weight: bold; }
.ypzw_btn a { color: #fff; display:block; width: 100px; height: 36px;}
.ypzw_btn a:hover{color: #fff;}
input, textarea { padding-left: 5px; }
.yzm a { color: #1b1b1b; }
.ypzw_r a:hover { text-decoration: none; background: #7d0000; }

/*新闻列表*/
.newstop{
	width:1000px;
	overflow:hidden;
	}
.newstop ul li{
	width:1000px;
	height:160px;
	margin-bottom:20px;
	}
.newstop ul li .fl{
	width:240px;
	height:160px;
	float:left;
	overflow:hidden;
	margin-right:20px;
	display:inline;
	}
.newstop ul li .fr{
	width:730px;
	height:160px;
	overflow:hidden;
	float:right;
	}
.newstop ul li .fr h3{
	width:730px;
	height:30px;
	line-height:30px;
	overflow:hidden;
	}
.newstop ul li .fr h3 a{
	display:block;
	font-size:14px;
	}
.newstop ul li .fr span{
	display:block;
	color:#7d0000;
	}
.newstop ul li .gaishu{
	width:730px;
	height:66px;
	line-height:24px;
	}
.newstop .lianjie{
	width:60px;
	height:20px;
	line-height:20px;
	text-align:center;
	background:#7d0000;
	margin-top:15px;
	}
.newstop .lianjie a{
	color:#ffffff;
	}
	
.rcon .title { font-size: 16px; text-align: center; line-height: 35px; color: #1b1b1b; }
.rcon .info { width: 580px; height: 27px; line-height: 28px; text-align: center; margin: 15px auto; border: #1b1b1b 1px dashed; border-left: none; border-right: none; border-top: none; color: #1b1b1b; }
.rcon .info small { margin-left: 8px; margin-right: 3px; color: #333333; font-size: 12px; }
.rcon .info .small, .info .big { font-family: Georgia; font-weight: bold; cursor: pointer; }
.rcon .info .small { font-size: 10px; padding-right: 3px; }
.rcon .info .big { color: #1b1b1b; padding-left: 3px; }
.rcon .showimg{margin:20px 0;text-align:center;}
.rcon .showimg a img{padding:1px;}
.rcon .showimg a:hover img{padding:1px;}
.rcon .conttitle { font-weight: bold; padding-bottom: 7px; margin-bottom: 7px; color: #1b1b1b; line-height: 24px; font-size: 14px; }
.rcon .author { text-align: right; color: #1b1b1b; }
.kaoyoudingwei { width: 100%; height: 30px; text-align: right; color: #1b1b1b; }
.text a { color: #1b1b1b; }
.kaoyoudingwei a { color: #1b1b1b; }
.text li { line-height: 24px; }
.text li a { cursor: pointer; }
.text li a:hover { cursor: pointer; color:#820b0a;}
/*相关文章*/
.zhong { width:100%; height: 24px; line-height: 24px; text-align: center; }
.xg { width: 540px; height: 80px; margin: 0px auto; }
.xiangy { width: 250px; height: 24px; line-height: 24px; float: left; background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/listimg.jpg) no-repeat left center; margin: 0px; padding-left: 15px; overflow: hidden; }
.xiangy a { color: #1b1b1b; }
.xiangy a:hover { text-decoration: none; color:#820b0a;}

/*产品栏目*/
.product_list li{width:33.3%;float:left;margin-bottom:7px;}
.product_list li a.img{width:260px;height:230px;display:table-cell;vertical-align:middle;text-align:center;*display:block;*font-size:125px;*font-family:Arial;border:1px solid #ccc;overflow:hidden;}
.product_list li a.img img{vertical-align:middle;}
.product_list li a.img:hover{border:1px solid #820b0a;}
.product_list li p.info{width:260px;line-height:30px; border:none; text-align:center;}
.product_list li p.info a{color:#1b1b1b; font-size:14px;}

/*登录区域*/
.mainbody{width:860px;margin:0 auto;padding:30px 30px 40px;background:#f7f5f3;border:1px solid #e0e0e0;border-radius:8px;}
.mainbody input[type="text"]:focus,
.mainbody input[type="password"]:focus,
.mainbody textarea:focus,
.mainbody select:focus{box-shadow:0 0 0;outline:none;}
.mainbody #validate{text-transform:uppercase;}
.mainbody .top{margin-bottom:40px;padding-bottom:12px;border-bottom:1px dashed #dadada;}
.mainbody .top h2{font-size:20px;color:#7d0000;}
.mainbody .txt{margin-top:8px;color:#999;}
.mainbody .note{color:#999;}
.mainbody .input,
.mainbody .inputon{width:280px;height:35px;margin-right:10px;padding:0 10px;line-height:30px;border:0;background-image:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/userlog_input_bg.png);font-size:14px;font-family:Verdana;}
.mainbody .input{background-position:0 0;}
.mainbody .inputon{background-position:0 35px;}
.mainbody .sub, .mainbody .subon, .mainbody .subdown{width:119px;height:37px; _padding-top:15px;background-image:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/userlog_btn_bg.png);border:0;color:#fff;font-size:14px;font-weight:bold;font-family:"微软雅黑";cursor:pointer;}
.mainbody .sub{background-position:0 0;}
.mainbody .subon{background-position:0 74px;}
.mainbody .subdown{background-position:0 37px;}
.mainbody .regbtn{position:absolute;top:150px;right:0;width:320px;height:120px;border-left:1px solid #ccc;text-align:center;line-height:120px;font-weight:bold;font-size:14px;}
.mainbody .regbtn a{text-decoration:underline;color:#900;}
.mainbody .infor{color:red;margin:0 0 8px 61px;border:1px solid #ccc;width:280px;padding:2px 9px;background:#fffff0;border-radius:3px;}
.mainbody .findpwd{margin-left:20px;font-size:14px;}
.mainbody .oqq,.mainbody .osina{height:24px;line-height:24px;display:inline-block;padding-left:29px;margin-right:15px;}
.mainbody .oqq{background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/oauthico.png) no-repeat 0 0;}
.mainbody .osina{background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/oauthico.png) no-repeat 0 -32px;}

/*左侧区域*/
.mainbody .leftarea{width:220px;float:left;border-right:1px solid #f0f0f0;}
.mainbody .leftarea .userinfo{height:70px;margin-bottom:30px;_margin-bottom:15px;word-wrap:break-word;}
.mainbody .leftarea .avater{height:80px;float:left;margin-right:12px;_margin-right:6px;position:relative;overflow:hidden;}
.mainbody .leftarea .avater div{position:absolute;width:80px;height:18px;left:0;bottom:0;background:#000;filter:alpha(opacity=65);-moz-opacity:0.65;opacity:0.65;-webkit-border-radius:0 0 5px 5px;-moz-border-radius:0 0 5px 5px;border-radius:0 0 5px 5px;z-index:998;}
.mainbody .leftarea .avater a{display:block;width:80px;position:absolute;z-index:999;left:0;bottom:0;line-height:18px;text-align:center;color:#fff;}
.mainbody .leftarea .avater img{width:80px;height:80px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;}
.mainbody .leftarea .usertxt{float:left;}
.mainbody .leftarea .username,.mainbody .leftarea .userenter{display:block;font-size:14px;font-weight:bold;color:#8D530A;}
.mainbody .leftarea .userenter{background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/icon_v.png) 0 3px no-repeat;padding-left:20px;}
.mainbody .leftarea .usergroup{display:block;color:red;}
.mainbody .leftarea .act a{width:180px;border-bottom:5px solid #fff;padding-left:10px;display:block;background:#f6f6f6;height:30px;line-height:30px;font-size:14px;color:#000;font-family:"宋体"}
.mainbody .leftarea .act a:hover{background:#ccc;color:#fff;text-decoration:none;}
.mainbody .leftarea .act a.on{background:#999;color:#fff;}


/*右侧区域*/
.mainbody .rightarea{width:609px;min-height:300px;padding:0 0 0 30px;float:right;}
.mainbody .rightarea h3.dftitle,
.mainbody .rightarea h3.subtitle{padding-bottom:8px;margin-bottom:8px;border-bottom:1px solid #ddd;font-weight:bold;font-size:14px;}
.mainbody .rightarea h3.subtitle a{font-size:12px;font-weight:normal;float:right;}
.mainbody .rightarea .loginfo{font-family:Verdana;font-size:14px;color:#900;}
.mainbody .rightarea .list li{border-bottom:1px solid #f5f5f5;line-height:30px;}
.mainbody .rightarea .list li a{text-decoration:none;}
.mainbody .rightarea .list li a:hover{color:#f90;}
.mainbody .rightarea .list span.time{float:right;font-family:Verdana;font-size:11px;color:#666;}
.mainbody .rightarea .list span.dot{font-family:"宋体";}
.mainbody .rightarea .msglist li{padding:10px 0;border-bottom:1px dashed #ccc;word-wrap:break-word;}
.mainbody .rightarea .msglist p{display:block;line-height:20px;margin-bottom:5px;}
.mainbody .rightarea .msglist span.time{font-family:Verdana;color:#999;color:#999;float:right;}
.mainbody .rightarea .msglist span.from{float:left;color:#999;}
.mainbody .rightarea .msglist span.from a{color:#999;}
.mainbody .rightarea .nonelist{padding-top:5px;text-align:center;line-height:30px;}
.mainbody .rightarea .more{margin:8px 0 20px 0;text-align:right;}
.mainbody .rightarea .more a{color:#999;}

.mainbody .rightarea .class_input,
.mainbody .rightarea .class_input_on{width:320px;height:22px;line-height:22px;padding:2px 4px 0;}
.mainbody .rightarea .class_input{background:#f3f9fc;border:1px solid #c0d0d8;}
.mainbody .rightarea .class_input_on{background:#fff;border:1px solid #569dde;}
.mainbody .rightarea .class_areatext,
.mainbody .rightarea .class_areatext_on{width:320px;height:100px;line-height:18px;padding:4px;}
.mainbody .rightarea .class_areatext{background:#f3f9fc;border:1px solid #c0d0d8;}
.mainbody .rightarea .class_areatext_on{background:#fff;border:1px solid #569dde;}
.mainbody .rightarea .btn_area{text-align:center;margin-top:25px;}
.mainbody .rightarea .btn{width:78px;height:25px;background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/btn-style-gray.gif);margin-right:15px;font-size:14px;cursor:pointer;border:none;}

.mainbody .rightarea .upavatar{padding-top:10px;text-align:center;}
.mainbody .rightarea .preavatar{padding:10px 0;text-align:center;}
.mainbody .rightarea .preavatar img{margin:0 5px;}

.mainbody .rightarea .options_b{padding-top:8px;line-height:22px;color:#666;}
.mainbody .rightarea .options_b a{color:#005590;}

/*详细页功能区*/
.preNext{position:relative;}
.preNext .line{height:10px;overflow:hidden;clear:both;background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/box_dotline.gif) left 15px repeat-x;margin:4px auto;padding-top:10px;}
.preNext .line strong{display:block;width:8px;height:10px;overflow:hidden;font-size:0px;line-height:100px;background:url(https://web.archive.org/web/20161205154714im_/http://jjglf.com/templates/default/images/box_dotline.gif) right -10px no-repeat;float:left;}



/*
     FILE ARCHIVED ON 15:47:14 Dec 05, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:52:51 Mar 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 8.34
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.015
  cdx.remote: 512.985
  LoadShardBlock: 123.177 (3)
  PetaboxLoader3.datanode: 124.843 (4)
  load_resource: 60.63
  PetaboxLoader3.resolve: 49.425
*/